xcb_alloc_color_planes_request_t Struct Reference
XCB API

xcb_alloc_color_planes_request_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | contiguous
uint16_t | length
xcb_colormap_t | cmap
uint16_t | colors
uint16_t | reds
uint16_t | greens
uint16_t | blues

## Detailed Description

xcb_alloc_color_planes_request_t

The documentation for this struct was generated from the following file:

- xproto.h